:root {
  --main-h2-color: #14afca;
  --main-p-color: #424f57;
  --main-p-bg-color: #ffffff;
}
html {
  color: var(--main-p-color);
  overflow: hidden;
}
body {
  width: 100vw;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  perspective: 50px;
}
a {
  color: inherit;
  text-decoration: none;
  text-transform: uppercase;
}
a:hover {
  color: var(--main-h2-color);
}
h2 {
  text-transform: uppercase;
}
.main-page-header {
  width: 100%;
  height: 113px;
  margin-top: 20px;
  display: grid;
  column-gap: 150px;
  justify-content: center;
  justify-items: center;
  align-items: center;
  grid-template-columns: 0.3fr 0.7fr;
  background-color: var(--main-p-bg-color);
  position: relative;
}
.main-page-header h1 a {
  text-transform: none;
  font-size: 36px;
  font-weight: 300;
}
.header-text-wrapper {
  color: var(--main-h2-color);
  font-weight: 900;
}
.main-page-header-navbar {
  display: flex;
  flex-flow: row nowrap;
  gap: 3rem;
  justify-content: center;
  align-items: center;
}
.main-page-header-navbar li a {
  font-size: 15px;
  font-weight: 700;
}
.section-1 {
  font-size: 52px;
  text-align: center;
  padding: 150px 0;
  background: transparent;
  line-height: 75px;
  color: var(--main-p-bg-color);
}
.section-2-wrapper {
  width: 80vw;
  margin: 0 auto;
}
.section-2 {
  text-align: center;
  padding: 150px 0;
  margin: 0 auto;
  position: relative;
}
.section-2 h2 {
  color: var(--main-h2-color);
  font-size: 18px;
  margin-bottom: 0.5rem;
  font-size: 60px;
  font-weight: 700;
}
.section-2 h3 {
  margin-bottom: 2rem;
  font-weight: 700;
}
.section-3 {
  padding: 150px 0;
  display: grid;
  grid-template-rows: min-content min-content repeat(2, 2fr);
  grid-template-columns: repeat(4, 1fr);
  justify-content: center;
  align-items: center;
  justify-items: center;
  background: transparent;
  gap: 1rem;
  position:relative;
}
.section-3 h2 {
  grid-column: 1/5;
  color: var(--main-h2-color);
  font-size: 60px;
  font-weight: 700;
}
.section-3 p {
  grid-column: 1/5;
  padding-bottom: 2rem;
  font-weight: 700;
  color: var(--main-p-bg-color);
}
.section-4 {
  padding: 50px 0;
  background-color: var(--main-p-bg-color);
  display: grid;
  justify-content: center;
  align-content: center;
  align-items: center;
  justify-items: center;
  grid-template-rows: min-content min-content 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  position: relative;
}
.section-4 h2 {
  grid-column: 1/4;
  color: var(--main-h2-color);
  font-size: 60px;
  font-weight: 700;
}
.section-4 p {
  grid-column: 1/4;
  padding-bottom: 2rem;
  font-weight: 700;
}
.section-4 figure {
  text-align: center;
}
.section-4 figcaption {
  width: 80%;
  margin: 0 auto;
}
.section-5 {
  background: transparent;
  text-align: center;
  padding: 200px 0 80px;
}
.section-5 h2 {
  color: var(--main-h2-color);
  font-size: 60px;
  font-weight: 700;
}
.section-5 h3 {
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 50px;
  color: var(--main-p-bg-color);
}
.section-5 blockquote {
  width: 80vw;
  margin: 0 auto;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  color: var(--main-p-bg-color);
}
.section-5 p {
  padding-bottom: 30px;
  color: #d3cccc;
}
.section-5 cite {
  display: block;
  width: 100%;
  padding-right: 20%;
  text-align: right;
}
.section-6 {
  text-align: center;
  padding: 200px 0 100px;
  position: relative;
}
.section-6 h2 {
  font-size: 60px;
  font-weight: 700;
  color: var(--main-h2-color);
}
.section-6 h3 {
  font-size: 18px;
  padding-bottom: 2rem;
}
.section-6 p {
  font-size: 30px;
  font-weight: 700;
  line-height: 48px;
}
.main-page-footer {
  text-align: center;
  padding-bottom: 80px;
  font-family: "OpenSans", sans-serif;
  font-weight: 700;
  background-color: var(--main-p-bg-color);
}


/*Transform*/
.section-2:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  background: white;
  transform: skew(0deg, 7deg);
  z-index: -1;
}
.section-2:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50%;
  background: white;
  transform: skew(0deg, -7deg);
  z-index: -1;
}
.section-4:before {
  content: "";
  position: absolute;
  top: 50px;
  left: 0;
  height: 100%;
  width: 50%;
  background: white;
  transform: skew(0deg, 7deg);
  z-index: -1;
}
.section-4:after {
  content: "";
  position: absolute;
  top: 50px;
  right: 0;
  height: 100%;
  width: 50%;
  background: white;
  transform: skew(0deg, -7deg);
  z-index: -1;
}
.section-6::before {
  content: "";
  position: absolute;
  top: 50px;
  right: 0;
  height: 100%;
  width: 50%;
  background: white;
  transform: skew(0deg, -7deg);
  z-index: -1;
}
.section-6::after {
  content: "";
  position: absolute;
  top: 50px;
  left: 0;
  height: 100%;
  width: 50vw;
  background: white;
  transform: skew(0deg, 7deg);
  z-index: -1;
}

/*Parallax*/
.parallax-1 {
  position: absolute;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: -2;
  transform: translateZ(-150px) scale(4);
  filter: brightness(0.4);
  background: center/cover no-repeat;
}
.parallax-2 {
  position: absolute;
  width: 100vw;
  height: 80vh;
  top: 260vh;
  left: 0;
  z-index: -2;
  transform: translateZ(-25px) scale(1.8);
  filter: brightness(0.4);
  background-position: 25% 25%;
}
.parallax-1 {
    background-image:url("../img/bg1.jpg");
}
.parallax-2 {
    background-image:url("../img/bg2.jpg");
}